.stat-cards {
	padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.stat-cards__section-title {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.stat-cards__grid {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    margin: 0 auto;
    max-width: 1600px;
}

.stat-card {
	position: relative;
    display: flex;
    flex-direction: column;
    gap: 25px;
    background: #f5f5f5;
    border-radius: 20px;
    padding: 30px;
    border: 1px solid #f5f5f5;
    transition: border-color 0.3s ease;
}

.stat-card:hover {
	border-color: #449b23;
}

.stat-card::before {
	content: "";
    position: absolute;
    inset: 0;
    background: url(/wp-content/uploads/2026/01/icon-card-bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 0;
    border-radius: 20px;
    filter: brightness(110%);
}

.stat-card:hover::before {
    opacity: 0.7;
}

.stat-card > * {
	postion: relative;
    z-index: 1;
}

.stat-card__title {
	font-weight: 700 !important;
}

@media (max-width: 1024px) {

	.stat-cards__grid {
    	grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width: 767px) {

	.stat-cards {
		padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
    	padding-left: 20px;
    	padding-right: 20px;
    }

	.stat-cards__grid {
    	grid-template-columns: 1fr;
    }
    
    .stat-card {
    	padding: 30px 20px;
    }

}